## opkssh client provider

Interact with provider configuration

### Examples

```
  opkssh client provider list
```

### Options

```
  -h, --help   help for provider
```

### SEE ALSO

* [opkssh client](opkssh_client.md)	 - Interact with client configuration
* [opkssh client provider list](opkssh_client_provider_list.md)	 - List configured providers

###### Auto generated by spf13/cobra on 31-Mar-2026
